OTBCLI_DOWNLOADSRTMTILES(1)

NAME
otbcli_DownloadSRTMTiles - OTB DownloadSRTMTiles application

DESCRIPTION
This is the DownloadSRTMTiles application, version 5.2.0 Download or list SRTM tiles related to a set of images

Complete documentation: http://www.orfeo-toolbox.org/Applications/DownloadSRTMTiles.html

  Parameters:

-progress
    <boolean> Report progress

 -il <string list> Input images list (mandatory)

-mode
    <string> Download/List corresponding SRTM tiles. [download/list] (mandatory, default value is download)

 -mode.download.outdir <string> Output directory (mandatory)

-mode.list.indir
    <string> Input directory (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_DownloadSRTMTiles -il QB_Toulouse_Ortho_XS.tif -mode list -mode.list.indir /home/user/srtm_dir/

SEE ALSO
The full documentation for otbcli_DownloadSRTMTiles is maintained as a Texinfo manual. If the info and otbcli_DownloadSRTMTiles programs are properly installed at your site, the command

    info otbcli_DownloadSRTMTiles

should give you access to the complete manual.